RubyGems Navigation menu

sidekiq-opentracing 1.0.0

OpenTracing instrumentation for Sidekiq.

Versions:

  1. 1.0.0 - September 12, 2017 (12.5 KB)

Runtime Dependencies (2):

Development Dependencies (5):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.0
  • test-tracer >= 1.2.1, ~> 1.0
  • tracing-matchers >= 1.3.0, ~> 1.0
  • Owners:

    Authors:

    • iaintshine

    SHA 256 checksum:

    3a93d9cd3c9e1ad7b509ec9b494ccbcb8726ee288a420f67d1760518b7fbde77

    Total downloads 2,173

    For this version 2,173

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.2.0

    Links: